Commit 00430cb5 authored by anonym's avatar anonym
Browse files

Improve the requirements section of the release process.

parent 0f606b34
......@@ -9,13 +9,14 @@ Requirements
To release Tails you'll need some packages installed:
* tidy
* mktorrent and transmission-cli
* `tidy mktorrent transmission-cli`
* Aufs DKMS module for your running kernel.
* [[!debpts squashfs-tools]] that honors `$SOURCE_DATE_EPOCH`.
* `[[!debpts squashfs-tools]]` that honors `$SOURCE_DATE_EPOCH`.
Install it from our custom `devel` APT suite.
* tails-iuk dependencies, including suggested packages (see debian/control in the `debian` branch of its repo)
* tails-perl5lib dependencies (same trick than tails-iuk to get the list)
* `tails-iuk dependencies`, including suggested packages (see
`debian/control` in the `debian` branch of its repo)
* `tails-perl5lib` dependencies (same trick as `tails-iuk` to get the
list)
Environment
===========
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment